.contactM{
    overflow: hidden;
    clear: both;
}
.contantleft{
    float: left;
    width:390px;
}
.contactM h1{
    font-size: 30px;
    color: #333;
    border-bottom: 1px solid #cecece;
    padding-bottom: 15px;
}
.contactM h1 .fa{
    font-size: 38px;
    color: #36a5ae;
    transform: translateY(5px);
    margin-right: 5px;
}
.contantleft h1{
    margin-bottom: 20px;
}
.contantleft p{
    font-size: 18px;
    color: #666;
    line-height: 36px;
}
.contantright{
    float: right;
    width:380px;
}
.wei{
    clear: both;
    overflow: hidden;
    border-bottom:1px solid #cecece ;
    border-top:1px solid #cecece ;
    height: 60px;
    line-height: 60px;
    margin-top:40px;
}
.wei h2{
    float: left;
    font-size:24px;
    color:#000;

}
.wei dl{
    float: left;
}
.wei dl dd{
    float: left;
}
.wei dl dd img{
    width: 40px;
    height: 40px;
    vertical-align: middle;
}
.wei dl dd img:nth-of-type(2),.wei dl dd:hover img:nth-of-type(1){
    display: none;
}
.wei dl dd:hover img:nth-of-type(2){
    display: inline-block;
}
.contantright h1{
    margin-bottom: 30px;
}
.contantright input{
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size:16px;
    color:#666;
    border: 0;
    background-color: #eeeeee;
    margin-bottom: 10px;
    padding: 0 10px;
}
.contantright textarea{
    width: 100%;
    font-size:16px;
    color:#666;
    border: 0;
    background-color: #eeeeee;
    margin-bottom: 10px;
    padding: 0 10px;
    height: 140px;
}
.contantright button{
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size:16px;
    color:#fff;
    border: 0;
    background-color: #36a5ae;
    padding: 0 10px;
}